## golang-github-emicklei-go-restful 1.1.3

=== debian/changelog ===
golang-github-emicklei-go-restful (1.1.3-1) unstable; urgency=medium

  * Initial release (Closes: #798364).

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 06 Sep 2015 01:11:41 +1000
