=== debian/control ===
Source: golang-github-emicklei-go-restful
Section: devel
Priority: extra
Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go,
#               golang-google-appengine-dev,
Standards-Version: 3.9.6
Homepage: https://github.com/emicklei/go-restful
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-emicklei-go-restful.git
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-emicklei-go-restful.git

Package: golang-github-emicklei-go-restful-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go,
#         golang-google-appengine-dev,
Built-Using: ${misc:Built-Using}
Description: build REST-style Web Services using Google Go
 Go-restful is a package for building REST-style Web Services using Google
 Go. REST asks developers to use HTTP methods explicitly and in a way
 that's consistent with the protocol definition. This basic REST design
 principle establishes a one-to-one mapping between create, read, update,
 and delete (CRUD) operations and HTTP methods.
