## golang-github-emicklei-go-restful 1.2

=== debian/changelog ===
golang-github-emicklei-go-restful (1.2-1) unstable; urgency=medium

  * New upstream release [November 2015].
  * Standards-Version: 3.9.7.

 -- Dmitry Smirnov <onlyjob@debian.org>  Fri, 04 Mar 2016 02:38:02 +1100
