=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                dh-golang,
                golang-go,
 #               golang-google-appengine-dev,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: https://github.com/emicklei/go-restful
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-emicklei-go-restful.git
 Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-emicklei-go-restful.git
