=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DH_GOPKG := github.com/emicklei/go-restful
export DH_GOLANG_EXCLUDES := examples

%:
	dh $@ --buildsystem=golang --with=golang

override_dh_installchangelogs:
	dh_installchangelogs CHANGES.md

override_dh_auto_test:
	## random failures in "TestEmbeddedStructA2"; ignore errors:
	-dh_auto_test
