## golang-github-emicklei-go-restful 2.4.0

=== debian/changelog ===
golang-github-emicklei-go-restful (2.4.0-2) unstable; urgency=medium

  * Team upload.
  * Switch to XS-Go-Import-Path

 -- Michael Stapelberg <stapelberg@debian.org>  Fri, 09 Feb 2018 09:17:03 +0100

golang-github-emicklei-go-restful (2.4.0-1) unstable; urgency=medium

  [ Paul Tagliamonte ]
  * Team upload.
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL
  * Remove Built-Using from arch:all -dev package

  [ Andrew Shadura ]
  * New upstream version.

 -- Andrew Shadura <andrewsh@debian.org>  Tue, 26 Sep 2017 10:11:28 +0200
