=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: devel
 Priority: extra
 Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
-Uploaders: Dmitry Smirnov <onlyjob@debian.org>
+Uploaders: Dmitry Smirnov <onlyjob@debian.org>, Tim Potter <tpot@hpe.com>
 Build-Depends: debhelper (>= 9),
                dh-golang,
                golang-go,
@@ -10,7 +10,8 @@
 Standards-Version: 3.9.7
 Homepage: https://github.com/emicklei/go-restful
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-emicklei-go-restful.git
-Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-emicklei-go-restful.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-emicklei-go-restful.git
+XS-Go-Import-Path: github.com/emicklei/go-restful
 
 Package: golang-github-emicklei-go-restful-dev
 Architecture: all
@@ -18,7 +19,6 @@
          ${misc:Depends},
          golang-go,
 #         golang-google-appengine-dev,
-Built-Using: ${misc:Built-Using}
 Description: build REST-style Web Services using Google Go
  Go-restful is a package for building REST-style Web Services using Google
  Go. REST asks developers to use HTTP methods explicitly and in a way
