=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,6 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
-export DH_GOPKG := github.com/emicklei/go-restful
 export DH_GOLANG_EXCLUDES := examples
 
 %:
