## golang-github-emicklei-go-restful 2.11.1

=== debian/changelog ===
golang-github-emicklei-go-restful (2.11.1-2) unstable; urgency=medium

  * Team upload.
  * Update maintainer address to team+pkg-go@tracker.debian.org
  * Replace golang-go with golang-any in Build-Depends
  * Add Rules-Requires-Root

 -- Shengjing Zhu <zhsj@debian.org>  Sun, 05 Jan 2020 16:01:09 +0800

golang-github-emicklei-go-restful (2.11.1-1) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Dmitry Smirnov ]
  * New upstream release
  * Priority: optional; Standards-Version: 4.4.1
  * Testsuite: autopkgtest-pkg-go
  * rules: enabled all tests
  * DH to version 12

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 17 Dec 2019 11:05:43 +1100
