=== debian/control ===
Source: golang-github-emicklei-go-restful
Section: devel
Priority: optional
Standards-Version: 4.4.1
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>,
           Tim Potter <tpot@hpe.com>,
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any,
Homepage: https://github.com/emicklei/go-restful
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-emicklei-go-restful
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-emicklei-go-restful.git
XS-Go-Import-Path: github.com/emicklei/go-restful
Testsuite: autopkgtest-pkg-go
Rules-Requires-Root: no

Package: golang-github-emicklei-go-restful-dev
Architecture: all
Depends: ${misc:Depends},
         ${shlibs:Depends},
Description: build REST-style Web Services using Google Go
 Go-restful is a package for building REST-style Web Services using Google
 Go. REST asks developers to use HTTP methods explicitly and in a way
 that's consistent with the protocol definition. This basic REST design
 principle establishes a one-to-one mapping between create, read, update,
 and delete (CRUD) operations and HTTP methods.
