=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,3 @@
 
 override_dh_installchangelogs:
 	dh_installchangelogs CHANGES.md
-
-override_dh_auto_test:
-	## random failures in "TestEmbeddedStructA2"; ignore errors:
-	-dh_auto_test
