## golang-github-emicklei-go-restful 3.7.3

=== debian/changelog ===
golang-github-emicklei-go-restful (3.7.3-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Update standards version to 4.5.0, no changes needed.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Shengjing Zhu ]
  * Fix uscan watch file
  * New upstream version 3.7.3
  * Update Section to golang
  * Update Standards-Version to 4.6.0 (no changes)
  * Bump debhelper-compat to 13
  * Add Multi-Arch hint
  * Remove shlibs Depends

 -- Shengjing Zhu <zhsj@debian.org>  Fri, 25 Feb 2022 00:21:21 +0800
