=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: golang-github-emicklei-go-restful
-Section: devel
+Section: golang
 Priority: optional
-Standards-Version: 4.4.1
+Standards-Version: 4.6.0
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Dmitry Smirnov <onlyjob@debian.org>,
            Tim Potter <tpot@hpe.com>,
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
 Homepage: https://github.com/emicklei/go-restful
@@ -17,8 +17,8 @@
 
 Package: golang-github-emicklei-go-restful-dev
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends},
-         ${shlibs:Depends},
 Description: build REST-style Web Services using Google Go
  Go-restful is a package for building REST-style Web Services using Google
  Go. REST asks developers to use HTTP methods explicitly and in a way
