## golang-github-emicklei-go-restful 3.10.2

=== debian/changelog ===
golang-github-emicklei-go-restful (3.10.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 3.10.2
    CVE-2022-1996: Use exact matching for allowed domains.
  * Update Standards-Version to 4.6.2 (no changes)

 -- Shengjing Zhu <zhsj@debian.org>  Tue, 04 Apr 2023 00:23:14 +0800
